{% extends "page.html" %}
{% block content %}
    <section>
        <div class="container mx-auto my-3 text-center">
            <h1>Working Hours Policy<br/>
                and Procedure</h1>
        </div>
        <div class="container mx-auto mt-3">
            <ol class="policy-list">
                <li>Policy one
                    <ol>
                        <li>Policy sub-item.</li>
                        <li>Policy next item.</li>
                    </ol>
                </li>
                <li>More policy
                    <ol>
                        <li>Read me item.</li>
                        <li>More and more.</li>
                    </ol>
                </li>
                <li>Working hours
                    <ol>
                        <li>Open from 07:30 to 18:00</li>
                    </ol>
                </li>
            </ol>
        <div class="text-center">
            <a href="{{ url_for('view.index') }}" id="btn-finished" class="btn btn-primary btn-lg text-center">Thank you!</a>
        </div>
    </div>
</section>
{% endblock content %}